# Code Documentation
## Karsten Standnes Master Thesis

This is a short guide showing how to open the documentation.

The documentation is delivered as an html-page created with Doxygen and can be opened in a standard
browser. To view it, the **index.html** file within **doxygen_html_documentation**
folder has to opened in a browser. This can be done by:

1. Clicking the link : [Code documentation](doxygen_html_documentation/index.html)  
2. (UNIX) Navigating to this folder in the terminal and then write:
    * ``` $ firefox doxygen_html_documentation/index.html ```
    * Or use another prefered browser
- Go to the  **doxygen_html_documentation** folder, find the index.html file, right click and open through your preferred browser.

The documentation main page contains further instructions of how the documentation is structured and what it contains.

This directory also includes a **simulation_code** folder. The simulation code folder contain the main code for the simulation together with the CMake files. Note that this is just the simulation code and headers and that the rest of the code is documented in the Doxygen documentation.
