#include<iostream>
#include"simulation.hpp"

using namespace std;

int main(int argc, char* agrv[]){
    cout << agrv[2] << endl;
    if (argc > 2)
    {
        // Run only simulation with friction calculated in parallel
        vector<std::string> args;
        copy(agrv + 1, agrv + argc, std::back_inserter(args));
        if(args[1] == "-friction")
        {
            Simulation simulation(agrv[1], true);
        }
        // Test readParameters
        else if (argc > 2)
        {
            DebugParameters parameters(agrv[1]);
            parameters.debugTest();
        }
    }

    else if(argc > 1){
        cout << agrv[1] << endl;
        DebugSimulation simulation(agrv[1]);
        simulation.main();
    }
    
    
    return 0;
}